@font-face {
    font-family: 'Intro';
    src: url("../fonts/Intro-Regular.eot");
    src: url("../fonts/Intro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Intro-Regular.ttf") format("truetype"), url("../fonts/Intro-Regular.svg#Intro-Regular") format("svg");
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Intro';
    src: url("../fonts/Intro-Light.eot");
    src: url("../fonts/Intro-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Intro-Light.ttf") format("truetype"), url("../fonts/Intro-Light.svg#Intro-Light") format("svg");
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url("../fonts/ProximaNova-Light.eot");
    src: url("../fonts/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light.ttf") format("truetype"), url("../fonts/ProximaNova-Light.svg#Intro-Light") format("svg");
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url("../fonts/ProximaNova-Regular.eot");
    src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/ProximaNova-Regular.svg#Intro-Light") format("svg");
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url("../fonts/ProximaNova-Semibold.eot");
    src: url("../fonts/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Semibold.ttf") format("truetype"), url("../fonts/ProximaNova-Semibold.svg#Intro-Light") format("svg");
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

/*
.example{
	font-size: 20px;
	color: red;
	@include media('>1200'){
		color: blue;
		font-size: 30px;
	}
}*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

*:before,
*:after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    font-size: 16px;
    height: 100%;
}

@media (max-width: 1399px) {
    html {
        font-size: 0.76471rem;
    }
}

@media (max-width: 991px) {
    html {
        font-size: 0.64706rem;
    }
}

@media (max-width: 767px) {
    html {
        font-size: 0.94118rem;
    }
}


html.margin-none {
    margin-top: 0 !important;
}

body {
    font: 400 0.94118rem/1 "ProximaNova", Helvetica, sans-serif;
    min-width: 320px;
    height: 100%;
    position: relative;
    overflow-x: hidden;
    color: #333;
    opacity: 1;
    display: flex;
    flex-direction: column;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    body {
        display: block;
    }
}

a {
    transition: all .3s;
    display: inline-block;
    color: #333;
    text-decoration: none;
}

a:hover,
a:active {
    color: #333;
    text-decoration: none;
}

a.disabled {
    color: #333;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}

button {
    cursor: pointer;
    background-color: transparent;
    border: none;
}

a,
input,
button,
textarea,
select {
    outline: none;
    border: none;
    -webkit-appearance: none;
}

a:focus,
input:focus,
button:focus,
textarea:focus,
select:focus {
    outline: none;
}

ol,
ul {
    list-style: none;
}

input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

[data-svg] {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.wrapper .svg {
    display: inline-block;
    transition: all .3s;
    height: 1.17647rem;
    width: 1.17647rem;
}

.wrapper {
    position: relative;
    flex: 1 0;
}

main.content {
    position: relative;
    display: block;
    flex-grow: 999;
}

.header {
    position: fixed;
    z-index: 888;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    width: 100%;
    transition: all .3s;
    padding: 0.58824rem 0;
}

.header .logo {
    max-width: 9.88235rem;
    width: 100%;
}

@media (max-width: 767px) {
    .header .logo {
        max-width: 100px;
    }
}

.header .logo img {
    width: 100%;
}

.header__phone {
    margin-left: 0.94118rem;
}

@media (max-width: 767px) {
    .header__phone {
        margin-left: 0;
    }
}

.header__phone a {
    font-size: 0.94118rem;
    font-weight: 500;
    color: #F39C05;
}

@media (max-width: 767px) {
    .header__phone a {
        font-size: 1.29412rem;
    }
}

.header.fixed {
    position: fixed;
    background-color: #595959;
    box-shadow: 0 0 0.58824rem 0 rgba(0, 0, 0, 0.3);
}

.header.fixed .header__phone a {
    color: #fff;
}

@media (max-width: 767px) {
    .header.fixed .header__phone a {
        color: #F39C05;
    }
}

.header__content {
    display: flex;
    align-items: center;
}

.header__content-desc {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header__toggle-menu {
    display: none;
    position: relative;
    cursor: pointer;
}

.header__toggle-menu.fixed {
    position: fixed;
    right: 0.88235rem;
    z-index: 9999;
}

@media (max-width: 767px) {
    .header__toggle-menu {
        display: block;
    }
}

.header__toggle-menu span {
    display: block;
    width: 1.76471rem;
    height: 0.23529rem;
    background: #F39C05;
    margin: 0.29412rem 0;
    transform: rotate(0deg);
    transition: .5s all ease;
    opacity: 1;
}

.menu-open .header__toggle-menu span:nth-child(1) {
    background: #fff;
    transform: rotate(45deg) translateY(0.7075rem);
}

.menu-open .header__toggle-menu span:nth-child(2) {
    opacity: 0;
}

.menu-open .header__toggle-menu span:nth-child(3) {
    background: #fff;
    transform: rotate(-45deg) translateY(-0.7075rem);
}

.logo {
    display: flex;
}

.logo__link {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
    max-width: 65.88235rem;
    padding: 0 0.88235rem;
    margin: 0 auto;
}

section {
    position: relative;
    padding: 2.94118rem 0;
}

@media (max-width: 767px) {
    section {
        padding: 1.76471rem 0;
    }
}

[data-thumb] {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    background-size: 100%;
    position: relative;
    overflow: hidden;
    transition: all .3s;
    width: 100%;
}

[data-thumb] img {
    display: block;
    opacity: 0;
    width: 100%;
}

[data-thumb].hover-zoom:hover {
    background-size: 110%;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    font-weight: 400;
    padding: 0 0.88235rem;
    height: 2.88235rem;
    font-size: 1.64706rem;
    line-height: 1;
    transition: all .3s;
    outline: none;
    box-shadow: none;
    text-decoration: none;
    font-family: "ProximaNova", Helvetica, sans-serif;
    color: #fff;
    min-width: 15.29412rem;
    background: #F39C05;
}

@media (max-width: 767px) {
    .btn {
        height: 1.76471rem;
        font-size: 0.94118rem;
        min-width: 10.58824rem;
    }
}

.btn:hover {
    color: #fff;
    opacity: 0.8;
}

.btn--wrap {
    display: block;
}

.btn--dark {
    background-color: #333;
    border-color: #333;
    color: #ccc;
}

.btn--dark:hover {
    background-color: #fff;
    color: #333;
}

.mob-wrap {
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .mob-wrap {
        transform: translateY(-100%);
        top: 0;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0.9;
        z-index: 7500;
        transition: all 0.5s ease;
        border: 0;
        margin-left: 0;
        background: rgba(0, 0, 0, 0.99);
        justify-content: center;
        flex-direction: column;
    }

    .mob-wrap.active {
        transform: translateY(0);
    }
}

.nav ul {
    display: flex;
    align-items: center;
    height: 100%;
}

@media (max-width: 767px) {
    .nav ul {
        flex-direction: column;
        justify-content: center;
        height: 100%;
    }
}

.nav ul li {
    margin-right: 1.05882rem;
}

@media (max-width: 767px) {
    .nav ul li {
        margin-right: 0;
        margin-bottom: 15px;
        padding: 0;
    }
}

.nav ul li:last-child {
    margin-right: 0;
}

.nav ul li a {
    font-size: 0.94118rem;
    color: #fff;
    font-weight: 100;
    position: relative;
}

@media (max-width: 767px) {
    .nav ul li a {
        font-size: 1.29412rem;
    }
}

.nav ul li a:after {
    transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1.5px;
    background-color: #F39C05;
    content: '';
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    transform-origin: bottom right;
}

.nav ul li a:hover {
    transition: all 0.8s;
}

.nav ul li a:hover:after {
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scaleX(1);
}

.main-preview-wrap {
    background: url(../img/prev-bg.jpg) 0 0 no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-title {
    text-align: center;
    font-size: 2.70588rem;
    font-weight: 100;
    line-height: 3.29412rem;
    color: #fff;
}

.main-title span {
    display: block;
}

@media (max-width: 767px) {
    .main-title {
        font-size: 1.29412rem;
        line-height: 1.64706rem;
    }
}

.main-preview {
    padding: 11.76471rem 0;
}

.main-preview__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2.35294rem;
}

@media (max-width: 767px) {
    .main-preview__title {
        margin-bottom: 20px;
    }
}

.main-preview__title .line {
    max-width: 70%;
    width: 100%;
    height: 2px;
    background: #F39C05;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .main-preview__title .line {
        max-width: 50%;
    }
}

.main-preview__subtitle h2 {
    font-size: 1.88235rem;
    font-weight: 100;
    line-height: 2.23529rem;
    margin-bottom: 3.52941rem;
    text-align: center;
    color: #fff;
}

@media (max-width: 767px) {
    .main-preview__subtitle h2 {
        line-height: 1.41176rem;
        font-size: 1.05882rem;
        margin-bottom: 40px;
    }
}

.main-preview__btn {
    display: flex;
    justify-content: center;
}

.title-1 {
    font-size: 2.70588rem;
    line-height: 3.29412rem;
    font-weight: 400;
    color: #000;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 2.35294rem;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .title-1 {
        font-size: 1.17647rem;
        line-height: 1.41176rem;
        overflow: hidden;
    }
}

.title-1 .text {
    background: #fff;
    position: relative;
    z-index: 2;
}

.title-1 .line {
    background: #F39C05;
    height: 2px;
    max-width: 100%;
    width: 100%;
    position: absolute;
}

.title-1 .line:after {
    content: "";
    height: 100%;
    width: 40%;
    right: -40%;
    position: absolute;
    background: #F39C05;
}

.about__content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.about__left {
    width: calc(60% - 1rem);
    position: relative;
}

.about__left .border {
    content: "";
    height: 100%;
    position: absolute;
    width: calc(100% - 7.8125rem);
    left: 0;
    top: 0;
    border: 0.29412rem solid #F39C05;
}

@media (max-width: 767px) {
    .about__left .border {
        width: calc(100% - 4.8125rem);
    }
}

.about__left .img {
    width: 0;
    overflow: hidden;
    transition: all 0.7s ease;
    position: relative;
    padding-top: 60%;
    transition-delay: 1s;
    display: flex;
    align-items: center;
}

.about__left .img img {
    /*width: 100%;
                height: 100%;*/
    height: 80%;
    display: inline-block;
    position: absolute;
    top: 10%;
    left: 0.88235rem;
    bottom: 0;
    margin: 0 auto;
}

.about__left .img.animate__animated {
    width: 100%;
}

@media (max-width: 767px) {
    .about__left {
        width: 100%;
        max-width: 90%;
        margin: 0 auto;
        margin-bottom: 30px;
    }
}

.about__right {
    width: 40%;
}

@media (max-width: 767px) {
    .about__right {
        width: 100%;
        max-width: 90%;
        margin: 0 auto;
    }
}

.about__right .scroll {
    overflow: hidden;
    height: 22.5rem;
    font-size: 1.05882rem;
    line-height: 1.41176rem;
    font-weight: 400;
    background: url(../img/logo2.png) center center no-repeat;
    background-size: 90%;
}

@media (max-width: 767px) {
    .about__right .scroll {
        height: 15rem;
        font-size: 1rem;
        line-height: 1.05882rem;
        background-size: 70%;
    }
}

@media (max-width: 767px) {
    .quality-wrap {
        padding: 0;
    }
}

.quality-wrap:before {
    content: "";
    width: 8.17647rem;
    height: 8.41176rem;
    background: url(../img/rol1.png) 0 0 no-repeat;
    background-size: contain;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

@media (max-width: 767px) {
    .quality-wrap:before {
        display: none;
    }
}

.quality-wrap:after {
    content: "";
    width: 9.70588rem;
    height: 10.29412rem;
    background: url(../img/rol2.png) 0 0 no-repeat;
    background-size: contain;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
}

@media (max-width: 767px) {
    .quality-wrap:after {
        display: none;
    }
}

.quality-bg {
    background: #F8F5F5;
    padding: 1.76471rem 0;
    padding-bottom: 0;
}

.quality__title .title-1 .text {
    background: #F8F5F5;
}

.quality__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.quality__item {
    width: calc(33.33% - 1.8rem);
    text-align: center;
    font-size: 1.05882rem;
    line-height: 1.17647rem;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 2.64706rem;
}

@media (max-width: 767px) {
    .quality__item {
        font-size: 0.76471rem;
        line-height: 1rem;
    }
}

@media (max-width: 549px) {
    .quality__item {
        width: calc(50% - 1rem);
    }
}

.scroll .mCSB_scrollTools .mCSB_draggerRail {
    background: transparent;
}

.scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #F39C05;
    width: 5px;
}

.title-2 {
    display: flex;
    align-items: center;
    margin-bottom: 1.47059rem;
}

.title-2 .img {
    max-width: 8.47059rem;
    width: 100%;
}

@media (max-width: 767px) {
    .title-2 .img {
        max-width: 3.52941rem;
    }
}

.title-2 .img img {
    width: 100%;
}

.title-2 .text {
    display: flex;
    flex-direction: column;
    font-size: 2.70588rem;
    line-height: 3.29412rem;
    font-weight: 400;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .title-2 .text {
        font-size: 1.41176rem;
        line-height: 1.64706rem;
    }
}

.title-2 .text .line {
    max-width: 26.11765rem;
    width: 100%;
    height: 3px;
    background: #F39C05;
}

.gate__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.gate__item {
    width: calc(50% - 1rem);
}

@media (max-width: 767px) {
    .gate__item {
        width: 100%;
        margin-bottom: 30px;
    }
}

.gate__title-text {
    font-size: 1.05882rem;
    line-height: 1.64706rem;
    text-transform: uppercase;
    margin-bottom: 1.47059rem;
}

@media (max-width: 767px) {
    .gate__title-text {
        font-size: 0.94118rem;
        line-height: 1.52941rem;
        text-align: center;
    }
}

.gate-gal {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1.76471rem;
}

.gate-gal__img {
    width: calc(33.33% - 0.5rem);
    margin-bottom: 0.94118rem;
    max-height: 6.17647rem;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gate-gal__img:nth-child(1) {
    width: 100%;
    max-height: 19.41176rem;
}

@media (max-width: 479px) {
    .gate-gal__img:nth-child(1) {
        max-height: 14.11765rem;
    }
}

.gate-gal__img img {
    max-width: 100%;
}

.advantages {
    margin-bottom: 2.05882rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.advantages__item {
    width: calc(33.33% - 1.3rem);
    margin-bottom: 2.35294rem;
    display: flex;
    align-items: center;
    flex-direction: column;
}

@media (max-width: 399px) {
    .advantages__item {
        width: calc(50% - 1.3rem);
    }
}

.advantages__item-ico {
    max-width: 4.47059rem;
    width: 100%;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .advantages__item-ico {
        max-width: 2.94118rem;
    }
}

.advantages__item-ico img {
    width: 100%;
}

.advantages__item-text {
    text-align: center;
    font-weight: 800;
    font-size: 1rem;
    line-height: 1.17647rem;
}

@media (max-width: 767px) {
    .advantages__item-text {
        font-size: 0.88235rem;
        line-height: 1rem;
    }
}

.gate-more__title {
    font-size: 1.64706rem;
    line-height: 2rem;
    color: #F39C05;
    margin-bottom: 0.88235rem;
    font-weight: 400;
}

@media (max-width: 767px) {
    .gate-more__title {
        font-size: 1.17647rem;
        line-height: 1.64706rem;
    }
}

.gate-more__seo .scroll {
    height: 17.64706rem;
    margin-bottom: 2.05882rem;
    line-height: 1.41176rem;
    font-size: 1.05882rem;
}

.gate-more__btn {
    display: flex;
    justify-content: center;
}

.gate-video {
    width: 100%;
    height: 17.64706rem !important;
}

.gate-video iframe {
    height: 100%;
}

.gate-calculation__content-wrap {
    padding: 1.47059rem 4.41176rem 1.47059rem 0;
    position: relative;
}

@media (max-width: 767px) {
    .gate-calculation__content-wrap {
        padding: 1.47059rem;
    }
}

.gate-calculation__content-wrap:before {
    content: "";
    width: 90%;
    height: 100%;
    border: 0.29412rem solid #F39C05;
    position: absolute;
    top: 0;
    right: 0;
}

@media (max-width: 767px) {
    .gate-calculation__content-wrap:before {
        width: 100%;
    }
}

.gate-calculation__img {
    max-width: 31.52941rem;
    width: 100%;
    margin: 0 auto;
    margin-right: 5rem;
    margin-top: -3.23529rem;
    position: relative;
    z-index: 10;
}

@media (max-width: 767px) {
    .gate-calculation__img {
        margin-top: -2.35294rem;
    }
}

.gate-calculation__img img {
    width: 100%;
}

.gate-calculation__content {
    background: #F8F5F5;
    padding: 1.17647rem 0.88235rem 2.64706rem 0.88235rem;
    position: relative;
    z-index: 5;
}

.gate-calculation__title {
    font-size: 1.64706rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 1.17647rem;
    text-align: center;
}

@media (max-width: 767px) {
    .gate-calculation__title {
        font-size: 1.17647rem;
        line-height: 1.41176rem;
    }
}

.gate-calculation__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 40rem;
    width: 100%;
    align-items: center;
    margin: 0 auto;
}

@media (max-width: 679px) {
    .gate-calculation__row {
        flex-direction: column;
    }
}

.gate-calculation__item:nth-child(1) {
    width: calc(45% - 2rem);
}

@media (max-width: 679px) {
    .gate-calculation__item:nth-child(1) {
        width: calc(70%);
        margin-bottom: 30px;
    }
}

@media (max-width: 479px) {
    .gate-calculation__item:nth-child(1) {
        width: calc(100%);
        margin-bottom: 30px;
    }
}

.gate-calculation__item:nth-child(2) {
    width: calc(55% - 2rem);
}

@media (max-width: 679px) {
    .gate-calculation__item:nth-child(2) {
        width: calc(70%);
    }
}

@media (max-width: 479px) {
    .gate-calculation__item:nth-child(2) {
        width: calc(100%);
    }
}

.gate-calculation__left {
    background: #F39C05;
    padding: 2.05882rem;
}

.gate-calculation__left-title {
    font-size: 1.05882rem;
    line-height: 1.29412rem;
    font-weight: 100;
    color: #fff;
    margin-bottom: 1.17647rem;
    text-align: center;
}

.gate-calculation__left-field {
    margin-bottom: 0.88235rem;
    width: 100%;
}

.gate-calculation__right-fields {
    margin-bottom: 1rem;
}

.gate-calculation__right-field {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.29412rem;
}

.gate-calculation__right-field:last-child {
    margin-bottom: 0;
}

.gate-calculation__right-field:nth-child(2) .ico img {
    height: auto;
}

.gate-calculation__right-field:nth-child(3) .ico img {
    width: auto;
}

.gate-calculation__right-field-label {
    display: flex;
    align-items: center;
    font-size: 1.05882rem;
    font-weight: 400;
    margin-right: 0.64706rem;
}

.gate-calculation__right-field-label .ico {
    width: 1.41176rem;
    height: 1.41176rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.88235rem;
}

.gate-calculation__right-field-label .ico img {
    width: 100%;
    height: 100%;
}

.gate-calculation__right-hint {
    margin-bottom: 1.17647rem;
}

.gate-calculation__right-btn {
    display: flex;
    justify-content: center;
}

.calc-input {
    height: 1.47059rem;
    border: 0.5px solid #F39C05;
    background: #fff;
    max-width: 11.76471rem;
    width: 100%;
}

.calc-select {
    height: 1.47059rem;
    border: 0.5px solid #F39C05;
    background: #fff;
    max-width: 11.76471rem;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
}

.calc-select:after {
    content: "";
    width: 0.88235rem;
    height: 0.44118rem;
    position: absolute;
    right: 0.47059rem;
    background: url(../img/arrow-drop-down.png) 0 0 no-repeat;
    background-size: 100%;
    display: inline-block;
}

.calc-select select {
    width: 100%;
    height: 100%;
    padding: 0 0.58824rem;
    padding-right: 1.35294rem;
    position: relative;
    z-index: 10;
    background: transparent;
    cursor: pointer;
    font-size: 0.88235rem;
}

.calc-select select option {
    min-height: auto;
    padding: 0.23529rem 0.58824rem;
    font-size: 0.94118rem;
    line-height: 1.17647rem;
}

.calc-input input {
    width: 100%;
    height: 100%;
    padding: 3px 0.58824rem;
    border: 0;
    background: transparent;
    color: #000;
    font-size: 1.05882rem;
    resize: none;
    font-weight: 400;
    font-family: "ProximaNova", Helvetica, sans-serif;
}

.calc-input input::-webkit-input-placeholder {
    color: #000;
}

.calc-input input:-moz-placeholder {
    color: #000;
}

.calc-input input::-moz-placeholder {
    color: #000;
}

.calc-input input:-ms-input-placeholder {
    color: #000;
}

.input {
    height: 1.47059rem;
    border-bottom: 1px solid #fff;
    background: transparent;
}

.input input,
.input textarea {
    width: 100%;
    height: 100%;
    padding: 3px 0.58824rem;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 0.88235rem;
    resize: none;
    font-weight: 100;
    font-style: italic;
    font-family: "ProximaNova", Helvetica, sans-serif;
}

.input textarea {
    padding-top: 0;
}

.input.textarea {
    height: 1.47059rem;
}

.input input::-webkit-input-placeholder {
    color: #fff;
}

.input input:-moz-placeholder {
    color: #fff;
}

.input input::-moz-placeholder {
    color: #fff;
}

.input input:-ms-input-placeholder {
    color: #fff;
}

.input textarea::-webkit-input-placeholder {
    color: #fff;
}

.input textarea:-moz-placeholder {
    color: #fff;
}

.input textarea::-moz-placeholder {
    color: #fff;
}

.input textarea:-ms-input-placeholder {
    color: #fff;
}

.projects__content {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.47059rem;
    margin-right: -0.47059rem;
}

.projects__item {
    width: calc(25% - 1rem);
    margin-left: 0.47059rem;
    margin-right: 0.47059rem;
    margin-bottom: 0.94118rem;
    max-height: 9.41176rem;
    overflow: hidden;
    display: inline-block;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .projects__item {
        width: calc(33.33% - 1rem);
        max-height: 7.64706rem;
    }
}

@media (max-width: 499px) {
    .projects__item {
        width: calc(50% - 1rem);
        max-height: 6.76471rem;
    }
}

.projects__item img {
    max-width: 100%;
}

.c-orange {
    color: #F39C05;
}

.contacts-wrap {
    padding: 0;
}

.contacts__info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.17647rem;
}

@media (max-width: 549px) {
    .contacts__info {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.contacts__info-item {
    margin: 0 0.88235rem;
    display: flex;
    align-items: center;
}

@media (max-width: 549px) {
    .contacts__info-item {
        margin-bottom: 15px;
    }
}

.contacts__info-item:first-child {
    margin-left: 0;
}

.contacts__info-item:last-child {
    margin-left: 0;
}

@media (max-width: 549px) {
    .contacts__info-item:last-child {
        margin-bottom: 0;
    }
}

.contacts__info-ico {
    max-width: 2.17647rem;
    min-width: 2.17647rem;
    margin-right: 1.17647rem;
}

@media (max-width: 767px) {
    .contacts__info-ico {
        max-width: 1.47059rem;
        min-width: 1.47059rem;
        margin-right: 0.58824rem;
    }
}

.contacts__info-ico img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    width: auto;
}

.contacts__info-text {
    font-size: 1.05882rem;
    line-height: 1.17647rem;
}

@media (max-width: 767px) {
    .contacts__info-text {
        font-size: 0.94118rem;
        line-height: 1.05882rem;
    }
}

.contacts__map {
    height: 19.29412rem;
    margin-bottom: 1.76471rem;
}

.social {
    display: flex;
}

.social a {
    width: 1.76471rem;
    height: 1.76471rem;
    margin-right: 1.17647rem;
}

.social a svg {
    width: 100%;
    height: 100%;
}

.social a:last-child {
    margin-right: 0;
}

.footer-wrap {
    background: #F39C05;
}

.footer {
    padding: 0.29412rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 479px) {
    .footer {
        flex-wrap: wrap;
        justify-content: center;
    }
}

.footer__item {
    font-size: 0.94118rem;
    color: #000;
    font-weight: 400;
}

@media (max-width: 479px) {
    .footer__item {
        margin-bottom: 15px;
        width: 50%;
    }

    .footer__item:last-child {
        order: 2;
        text-align: right;
    }

    .footer__item:first-child {
        order: 1;
    }

    .footer__item:nth-child(2) {
        order: 3;
        margin-bottom: 0;
        display: flex;
        justify-content: center;
    }
}

.footer__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 1.76471rem;
    overflow: hidden;
    min-height: 3.29412rem;
}

@media (max-width: 767px) {
    .footer__logo {
        margin-bottom: 1.17647rem;
        min-height: 1.94118rem;
    }
}

.footer__logo .logo {
    max-width: 11rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .footer__logo .logo {
        max-width: 7.05882rem;
    }
}

.footer__logo .logo img {
    width: 100%;
}

.footer__logo:before {
    content: "";
    height: 2px;
    width: 50%;
    background: #F39C05;
    position: absolute;
    top: 65%;
    left: -8.23529rem;
    right: auto;
    margin-top: -1px;
}

@media (max-width: 767px) {
    .footer__logo:before {
        left: -5.29412rem;
    }
}

.footer__logo:after {
    content: "";
    height: 2px;
    width: 50%;
    background: #F39C05;
    position: absolute;
    top: 65%;
    left: auto;
    right: -8.23529rem;
    margin-top: -1px;
}

@media (max-width: 767px) {
    .footer__logo:after {
        right: -5.29412rem;
    }
}

.delay-1 {
    animation-delay: 1s;
}

.delay-2 {
    animation-delay: 2s;
}

.delay-3 {
    animation-delay: 3s;
}

.delay-4 {
    animation-delay: 4s;
}

.delay-p-1 {
    animation-delay: 0.4s;
}

.delay-p-2 {
    animation-delay: 0.6s;
}

.delay-p-3 {
    animation-delay: 0.8s;
}

.delay-p-4 {
    animation-delay: 1s;
}

.delay-p-5 {
    animation-delay: 1.2s;
}

.delay-p-6 {
    animation-delay: 1.4s;
}

.delay-p-7 {
    animation-delay: 1.6s;
}

.delay-p-8 {
    animation-delay: 1.8s;
}

.delay-p-9 {
    animation-delay: 2s;
}

.delay-p-10 {
    animation-delay: 2.2s;
}

.delay-p-11 {
    animation-delay: 2.4s;
}

.delay-p-12 {
    animation-delay: 2.6s;
}

.modal-wrap {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    transition: all 0.5s ease;
    visibility: hidden;
    opacity: 0;
}

.modal-wrap.visible {
    opacity: 1;
    visibility: visible;
}

.modal-wrap .modal-overlay {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    background: #000;
}

.modal-wrap .modal-close {
    position: absolute;
    right: 0.76471rem;
    top: 0.76471rem;
    width: 1.23529rem;
    height: 1.23529rem;
    display: inline-block;
    background: url(../img/close.svg) 0 0 no-repeat;
    background-size: 100%;
    cursor: pointer;
}

.modal-form-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    padding: 0 0.58824rem;
    height: 2.94118rem;
    font-size: 1.64706rem;
    line-height: 1;
    transition: all .3s;
    outline: none;
    box-shadow: none;
    border: 1px solid #F39C05;
    text-decoration: none;
    font-family: "ProximaNova", Helvetica, sans-serif;
    color: #F39C05;
    background: #fff;
    max-width: 15.29412rem;
    width: 100%;
    transition: all 0.4s ease;
}

.modal-form-btn:hover {
    opacity: 0.8;
}

.modal-form-btn:hover {
    background: #fff;
    color: #F39C05;
}

.my-modal {
    position: relative;
    z-index: 20;
    background: #F39C05;
    max-width: 42.35294rem;
    width: 100%;
    padding-top: 2.05882rem;
    padding-bottom: 2.05882rem;
    overflow-y: auto;
    padding-left: 0.88235rem;
    padding-right: 0.88235rem;
}

.modal__title {
    margin-bottom: 1.47059rem;
    color: #F39C05;
    text-transform: uppercase;
    font-size: 1.05882rem;
    font-weight: 600;
    text-align: center;
}

.modal-form {
    max-width: 15.29412rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.modal-form__field {
    margin-bottom: 1.17647rem;
    width: 100%;
}

@media (max-width: 767px) {
    .modal-form__field {
        width: 100%;
    }
}

.modal-form__btn {
    display: flex;
    justify-content: center;
    width: 100%;
}

.input {
    height: 2.05882rem;
    border-bottom: 1px solid #fff;
    background: transparent;
}

.input input,
.input textarea {
    width: 100%;
    height: 100%;
    padding: 3px 0.58824rem;
    border: 0;
    background: transparent;
    color: #000;
    font-size: 15px;
    resize: none;
    font-weight: 400;
    font-family: "ProximaNova", Helvetica, sans-serif;
}

.input textarea {
    padding-top: 0.11765rem;
}

.input.textarea {
    height: 2.05882rem;
}

.input input::-webkit-input-placeholder {
    color: #fff;
}

.input input:-moz-placeholder {
    color: #fff;
}

.input input::-moz-placeholder {
    color: #fff;
}

.input input:-ms-input-placeholder {
    color: #fff;
}

.input textarea::-webkit-input-placeholder {
    color: #fff;
}

.input textarea:-moz-placeholder {
    color: #fff;
}

.input textarea::-moz-placeholder {
    color: #fff;
}

.input textarea:-ms-input-placeholder {
    color: #fff;
}

.modal__form {
    display: flex;
    flex-wrap: wrap;
}

@media (max-width: 479px) {
    .modal__form {
        flex-direction: column;
    }
}

.modal__form-left {
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 479px) {
    .modal__form-left {
        width: 100%;
        order: 2;
    }
}

.modal__form-left img {
    max-width: 14rem;
    width: 100%;
}

.modal__form-right {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media (max-width: 479px) {
    .modal__form-right {
        width: 100%;
        margin-bottom: 15px;
    }
}

.modal__form-right-title {
    font-size: 1.64706rem;
    font-weight: 100;
    margin-bottom: 1.47059rem;
    color: #fff;
    text-align: center;
}


.gate-gal .ngg-galleryoverview br {
    display: none;
}

.gate-gal .ngg-galleryoverview .ngg-clear {
    display: none;
}

.gate-gal .ngg-galleryoverview {
    width: 100%;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1.76471rem;
}

.gate-gal .ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box {
    width: calc(33.33% - 0.5rem);
    margin-bottom: 0.94118rem;
    max-height: 6.17647rem;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gate-gal .ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box:nth-child(1) {
    width: 100%;
    max-height: 19.41176rem;
}

@media (max-width: 479px) {
    .gate-gal .ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box:nth-child(1) {
        max-height: 14.11765rem;
    }
}

.gate-gal .ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box:nth-child(1) .ngg-gallery-thumbnail {
    width: 100%;
    max-height: 19.41176rem;
}

@media (max-width: 479px) {
    .gate-gal .ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box:nth-child(1) .ngg-gallery-thumbnail {
        max-height: 14.11765rem;
    }
}


.ngg-galleryoverview.default-view .ngg-gallery-thumbnail img {
    width: 100%;
}

.ngg-galleryoverview.default-view .ngg-gallery-thumbnail a {
    width: 100%;
}

.gate-gal .ftg-items {
    width: auto !important;
    height: auto !important;
}

.gate-gal .ftg-items .tile {
    position: relative !important;
    width: auto !important;
    height: auto !important;
}

.ngg-galleryoverview {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.ngg-gallery-thumbnail-box {
    width: 100%;
}

.ngg-galleryoverview.default-view .ngg-gallery-thumbnail img {}

.projects__content .ngg-galleryoverview {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.47059rem;
    margin-right: -0.47059rem;
}

.projects__content .ngg-gallery-thumbnail-box {
    width: calc(25% - 1rem);
    margin-left: 0.47059rem;
    margin-right: 0.47059rem;
    margin-bottom: 0.94118rem;
    max-height: 9.41176rem;
    overflow: hidden;
    display: inline-block;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
    .projects__content .ngg-gallery-thumbnail-box {
        width: calc(33.33% - 1rem);
        max-height: 7.64706rem;
    }
}

@media (max-width: 499px) {
    .projects__content .ngg-gallery-thumbnail-box {
        width: calc(50% - 1rem);
        max-height: 6.76471rem;
    }
}

.projects__content .ngg-gallery-thumbnail-box img {
    max-width: 100%;
}

.projects__content .ngg-clear {
    display: none;
}
